[Desktop Entry]
Comment=Moon Phase Indicator
Comment[ca]=Indicador de la fase lunar
Comment[cs]=Indikátor měsíční fáze
Comment[da]=Viser månens faser
Comment[de]=Zeigt die Mondphasen an
Comment[el]=Δείχνει τη φάση της Σελήνης
Comment[eo]=Indikilo de lunfazoj
Comment[es]=Indicador de Fase Lunar
Comment[et]=Kuu faaside indikaator
Comment[fi]=Kuunvaiheennäyttäjä
Comment[fr]=Indicateur de phase lunaire
Comment[gl]=Indicador da Fase da Lúa
Comment[he]=חריה עפומ גצ
Comment[hr]=Indikator mjena Mjeseca
Comment[hu]=Holdfázis-megjelenítő
Comment[is]=kmoon:  Sýna kvartil tunglsins
Comment[it]=Indicatore delle fasi lunari
Comment[ja]=月の状態を表示
Comment[ko]=달 모양을 보여줍니다
Comment[lt]=Mėnulio fazės indikatorius
Comment[lv]=Rāda Mēness fāzes
Comment[mk]=Индикатор на месечеви мени
Comment[nl]=geeft de maanstand aan
Comment[no]=Månefaseindikator
Comment[no_NY]=Månefaseindikator
Comment[oc]=Indicador de la fase lunar
Comment[pl]=Pokazuje fazy księżyca
Comment[pt]=Indicador de fases lunares
Comment[pt_BR]=Indicador de Fases da Lua
Comment[ro]=Indică fazele lunii
Comment[ru]=Указатель фаз луны
Comment[sk]=Indikátor fázy mesiaca
Comment[sl]=Indikator luninih men
Comment[sr]=Infdikator Mesečevih mena
Comment[sv]=Visar månens faser
Comment[ta]=¿¢Ä¡Ó¸õ ÍðÊ¸¡ðÊ
Comment[tr]=Ay Safhaları Görüntüleyici
Comment[uk]=Монітор фаз місяця
Comment[zh_CN.GB2312]=月相指示
Comment[zh_TW.Big5]=月亮圓缺指示器
Name=MoonPhase
Name[ca]=Fase lunar
Name[cs]=Měsíční fáze
Name[da]=Månefase
Name[de]=Mondphase
Name[eo]=Lunfazo
Name[es]=Fase Lunar
Name[et]=Kuu faasid
Name[fi]=Kuunvaihe
Name[fr]=Phases lunaires
Name[he]=חריה עפומ
Name[hr]=Mjesečeve mjene
Name[hu]=Holdfázisok
Name[is]=Kvartilaskipti
Name[it]=Fasi lunari
Name[ja]=月の状態
Name[ko]=달 보기
Name[lt]=Mėnulio Fazė
Name[lv]=Mēness Fāze
Name[mi]=WäMarama
Name[mk]=Месечеви мени
Name[nl]=Maanstand
Name[no]=Månefase
Name[no_NY]=Månefase
Name[oc]=Fase lunar
Name[pl]=Fazy księżyca
Name[pt]=Fase Lunar
Name[pt_BR]=Fase Lunar
Name[ro]=Fazele Lunii
Name[ru]=Фазы луны
Name[sk]=FázyMesiaca
Name[sr]=Mesečeve mene
Name[sv]=Månfaser
Name[ta]=¿¢Ä¡Ó¸õ
Name[tr]=Ayın Safhaları
Name[uk]=Фази місяця
Exec=kmoon
DocPath=kmoon/index.html
Icon=kmoon
Type=Application
MapNotify=true

